.footer {
 position: relative;
 bottom: 0px;
 width: 100%;
 height: 60px;
 line-height: 60px;
 
}
a{
 color: white;
}
.bg-steelblue{
 background-color: steelblue;
}

html,
body {
  height: 100%;
}

.zalety{
 font-size: 16px;
 text-align: left;
 list-style-type: disclosure-closed;
 line-height: 1.8rem;
}

li {
 margin-bottom: 10px;
}

text-lewy{
 color: steelblue; 
 text-align: left;
 font-size: 10px;
 font-family: Raleway;
}

text-lewy{
 color: steelblue; 
 text-align: right;
 font-size: 10px;
 font-family: Raleway;
}

.custom-file-input ~ .custom-file-label::after {
    content: "Przeglądaj";
}


.znikanie {
    margin-top: 25px;
    font-size: 21px;
    text-align: center;
    animation: fadeout 2s;
    -moz-animation: fadeout 2s; /* Firefox */
    -webkit-animation: fadeout 2s; /* Safari and Chrome */
    -o-animation: fadeout 2s; /* Opera */
}
@keyframes fadeout {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity:1;
    }
    to {
        opacity: 0;
    }
}

.pojawianie {
    margin-top: 25px;
    font-size: 21px;
    text-align: center;
    animation: fadein 5s;
    -moz-animation: fadein 5s; /* Firefox */
    -webkit-animation: fadein 5s; /* Safari and Chrome */
    -o-animation: fadein 5s; /* Opera */
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}



.ui-progressbar.beginning .ui-progressbar-value { background: #B30000; color: #000;}
.ui-progressbar.middle .ui-progressbar-value { background: #d4ae0d; color: #000;}
.ui-progressbar.end .ui-progressbar-value { background: #096919; color: #fff;}

.progress_bar {
  width: 48%;
  float: left;
  margin-right: 10px;
}

.progress_bar1 {
  width: 48%;
  float: left;
  margin-right: 10px;
}

.progress-label {
    float: left;
    color: white;
    text-shadow: 1px 1px 2px #000;
    margin-left: 10%;
    margin-top: 5px;
  }

.progress-label1 {
    float: left;
    color: white;
    text-shadow: 1px 1px 2px #000;
    margin-left: 10%;
    margin-top: 5px;
  }

.hidden {
	display: none;
}
.btn-okragly {
    z-index: 9999;
    border-radius: 500px;
    width: 150px;
    height: 150px;
    display: none;
    position: fixed;
    bottom: 100px;
    left: 100px;
}
.modal-85 {
  max-width: 90% !important; 
  margin: auto;
}
.login-left{
 width: 30%;
 float: left;
 height: 100%;
 margin-left: 0px;
 display: flex;
 flex-direction: column;
 justify-content: space-evenly;
 align-content: center;
 margin-left: 0px;
 padding: 10px;
 opacity: 0.9;
}
.login {
	background-image: url('/img/ozone_cleaner.png');
	background-size: cover;
	float: left;
	width: 100%;
	height: 100%;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 1s infinite;
    position: fixed;
    margin: 0px;
}
#login_user {
	width: 40%;
	margin: 0 auto;
	padding-top: 10%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
